
<wol-background></wol-background>
<wol-introduce></wol-introduce>
<wol-event></wol-event>
<wol-detail></wol-detail>
<!-- <wol-team></wol-team> -->
<div style="padding: 0 10%;
  background: #1d2028;
">
    <img src="assets/images/advisor.png" style="height:100%;width: 100%;" alt="" srcset="">
</div>
<wol-partner></wol-partner>
<!-- <wol-image-slider></wol-image-slider> -->
<wol-contact></wol-contact>
